nifi-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew M. Lim (Jira)" <j...@apache.org>
Subject [jira] [Commented] (NIFI-7084) Upgrade from 1.10 to 1.11 fails
Date Fri, 31 Jan 2020 20:43:00 GMT

    [ https://issues.apache.org/jira/browse/NIFI-7084?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17027814#comment-17027814
] 

Andrew M. Lim commented on NIFI-7084:
-------------------------------------

Could you provide specific steps on how you set up this volume? Perhaps the way the volume
was defined is key to reproducing the issue. 

> Upgrade from 1.10 to 1.11 fails
> -------------------------------
>
>                 Key: NIFI-7084
>                 URL: https://issues.apache.org/jira/browse/NIFI-7084
>             Project: Apache NiFi
>          Issue Type: Bug
>          Components: Docker
>    Affects Versions: 1.10.0, 1.11.0
>         Environment: Docker version 19.03.2
> NiFi 1.10.0 and NiFi 1.11.0
>            Reporter: James Sevener
>            Priority: Major
>         Attachments: nifi.1.11.stacktrace
>
>
> Spun up a fresh NiFi 1.10 instance and created an InvokeHTTP processor, then SSL context
service. Then upgraded the instance from 1.10.0 to 1.11.0 and get the following error.
> Caused by: java.lang.IllegalStateException: org.apache.nifi.ssl.StandardRestrictedSSLContextService
from org.apache.nifi:nifi-ssl-context-service-nar:1.10.0 is not known to this NiFi instance.
>  
> Attached is the full stack trace from the error to the instance shutdown.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message